<center><table width="95%"> 

<tr><td>
   <label id="min_title"><small>OTHERS' ENTERPRENUERS BUSINESS</small></label><br/>
<ul class="homeD">
<?php

 $ownID=$_POST["owniD"];; 
 $myS=$econ->getOtherShop($ownID);
if($myS->rowCount()>0){
 $sho=$myS->fetchAll();
 foreach ($sho as $key => $row) {
      
	
	  $shop=$row["shopid"]; 
    

        $current="current";
          $pimg=$row['directory'];
        if ($pimg!="") {
                    $hProfile=$pimg;//['directory'];
                  }else{
               $hProfile='../itemimages/shoppingicon.png';
                     }
        
 
	 ?>
<li id="liMg"><form action="selectedShopItemDetailInOther.php" method="post">
<input class="hi" type="hidden" name="shopid"  value="<?php echo $row["shopid"];?>">

<input class="hi" type="hidden" name="ownerD"  value="<?php echo $row["ownerid"];?>">

<input class="hi" type="hidden" name="owniD"  value="<?php echo $ownID;?>">

<input class="hdf" type="submit" value="<?php echo $row["shopname"];?>" name="post"  >

 </form><p/>
<?php
if($hProfile!=""){
	?>
   <img id="pic" src="<?php echo $hProfile;?>">
   <?php
   
}

?>
<small>Location:<br><i> <?php echo $row["country"]."->".$row["region"]."->". $row["district"]."->". $row["street"];?> </small></i>
</li>

  

<?php
 
 
}
}
else{
	echo "Other business not yet uploaded!..";
}
?>
</ul> 
</td></tr>
  
</table>
</center>